Bug 434293 - gstreamer-plugins-pulse failed massrebuild attempt for GCC 4.3
Summary: gstreamer-plugins-pulse failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-pulse
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:56 UTC by Jesse Keating
Modified: 2013-01-10 03:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-23 02:39:45 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:56:22 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441725
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Matthias Clasen 2008-02-23 02:39:45 UTC
I thought these dependency-induced failures were supposed to be filtered out ?
Anyway, a rebuild works fine.


Note You need to log in before you can comment on or make changes to this bug.